/* ---- Place your custom styles below ---- */
@font-face
{
	font-family: "TheRealFontAwesome";
    	font-style: normal;
   	font-weight: normal;
    	src: url("http://netdna.bootstrapcdn.com/font-awesome/4.0.3/fonts/fontawesome-webfont.eot?#iefix&v=4.0.3") format("embedded-opentype"), 
		url("http://netdna.bootstrapcdn.com/font-awesome/4.0.3/fonts/fontawesome-webfont.woff?v=4.0.3") format("woff"),
		url("http://netdna.bootstrapcdn.com/font-awesome/4.0.3/fonts/fontawesome-webfont.ttf?v=4.0.3") format("truetype"), 
		url("http://netdna.bootstrapcdn.com/font-awesome/4.0.3/fonts/fontawesome-webfont.svg?v=4.0.3#fontawesomeregular") format("svg")!important;
}
.fa
{
	font-family: TheRealFontAwesome!important;
}
body
{
	background-color: white;
}
#header-search
{
	z-index: 99;
	margin-top: 122px;
}
#header .pad
{
	padding: 0;
}
.social-module
{
	padding: 125px 0 0;
}
#logo a img
{
	max-height: none;
}
p, span, .text
{
	font-size: 14px;
	color: #4d4d4d;
}
.wp-caption-text
{
	text-align: left;
}
.page-title h1
{
	font-size: 28px;
}
h2
{
	font-size: 18px;
	font-weight: 600;
}
.byline
{
	font-style: italic;
	font-size: 12px;
}
.news-img
{
	width: 30%;
	float: left;
	padding: 5px 15px 5px 0;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
.news-text
{
	width: 70%;
	float: right;
}
#footer
{
	background: linear-gradient(to bottom, #3c3c3c, #4d4d4d);
	color: white;
}
#footer a
{
	color: hsla(0, 100%, 100%, 0.8);
}
#footer a:hover
{
	color: white;
}
#footer-bottom #copyright
{
	color: hsla(0, 100%, 100%, 0.8);
}
#footer-content
{
	display: none;
}
#store-tab
{
	float: right;
}
#nav-header .nav li.current-page-ancestor>a 
{
	background: linear-gradient(to bottom, #00699c, #0084c4);
	color: hsl(0, 100%, 100%);
}
#nav-header.nav-container
{
	background: linear-gradient(to bottom, #3c3c3c, #4d4d4d);
	border-bottom: 5px solid #0084c4;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 99;
}
#nav-header.nav-container + div.container
{
	margin-top: 45px;
}
#nav-header .nav li.current_page_item > a, #nav-header .nav li.current-menu-item > a 
{
	background: linear-gradient(to bottom, #00699c, #0084c4);
	color: white;
}
#nav-header .nav>li>a
{
	font: 700 20px/20px "Open Sans Condensed",sans-serif;
	padding: 10px 18px;
}
#CTA-wrapper
{
	display: inline-block;
	float: right;
}
#CTA-mobile
{
	display: none;
}
#CTA
{
	position: fixed;
	top: 35%;
	margin-left: 10px;
	z-index: 90;
}
#CTA a
{
	display: block;
}
#CTA img
{
	margin-bottom: 50px;
}
#header-search input
{
	border-color: #8d8d8d;
	color: #8d8d8d;
}
#header-search input:focus
{
	border-color: #4d4d4d;
	color: #4d4d4d;
}
#header-social-wrapper
{
	text-align: center;
	z-index: 50;
}
#header-social
{
	display: inline-block;
}
#rss-icon
{
	margin: 1px 5px 1px 11px;
	display: inline-block;
}
#rss-icon a
{
	color: #BBB;
	line-height: 16px;
}
#rss-icon a:hover
{
	color: #444;
}
#EM-banner
{
	margin-left: -10px;
	margin-top: 25px;
}
.search-results .entry-thumbnail img, .tag .entry-thumbnail img, .paged .entry-thumbnail img
{
	max-height: 163px;
	max-width: 345px;
	height: auto;
	width: auto;
	margin: 0 auto;
}
.entry-related .entry-thumbnail img
{
	max-height: 112px;
	max-width: 239px;
	height: auto;
	width: auto;
	margin: 0 auto;
}
.sidebar .widget-title
{
	background-color: #0084C4;
	-webkit-border-radius: 1px;
	-moz-border-radius: 1px;
	border-radius: 3px;
	width: 260px;
	margin: 0 auto;
	height: 30px;
	margin-bottom: 20px;
}
.sidebar .widget-title span
{
	width: 100%;
	text-align: center;
	background: none;
	font: 700 15px/30px "Open Sans Condensed",sans-serif;
	color: white;
}
#lakefacts-grid
{
	
}
#lakefacts-grid .row
{

}
#lakefacts-grid .cell
{
	display: inline-block;
	height: 231px;
	width: 231px;
	margin: 4px 2px;
	vertical-align: middle;
}
#lakefacts-grid .cell img
{
	height: 231px;
	width: 231px;
}
#lakefacts-grid .cell:hover
{
	border: 1px solid #DDD;
	height: 235px;
	width: 233px;
	margin: 0
}
#lakefacts-grid .cell:hover img
{
	height: 235px;
	width: 233px;
}

.entry-meta li
{
	display: inline-block;
	float: none;
}

.wpProQuiz_button, .wpProQuiz_button:hover
{
	background: #0084C4!important;
	border: 1px solid #0084C4!important;
	box-shadow: 1px 1px 1px #FFF !important;
	border-radius: 3px !important;
	font: 700 15px/20px "Open Sans Condensed",sans-serif!important;
	cursor: pointer!important;
}

.text .wpProQuiz_header span
{
	color: #4D4D4D;
}

/*responsive styles*/
@media only screen and (min-width: 1300px)
{
	.single .entry-comments
	{
		position: fixed;
		top: 28%;
		bottom: initial;
		right: initial;
		left: initial;
		margin-left: -98px;
	}
	.entry-share
	{
		position: fixed;
		top: 32%;
		left: initial;
		margin-left: -130px;
		right: initial;
		bottom: initial;
	}
}
/*this media query size is for the fixed ads only*/
@media only screen and (max-width: 1270px)
{
	#CTA{display: none;}
	#CTA-mobile{display: block; text-align: center; clear: right; float: right; margin-top: 8px;}
	#CTA-mobile a{display: inline-block; margin-right: 20px;}
	#CTA-mobile img{max-width: 40px;}
	.social-module{padding-top: 74px;}
	#header-search{margin-top: 70px;}
	
}
@media only screen and (max-width: 719px)
{
	#header-search{position: fixed; margin-top: 10px;}
	.social-module{padding-top: 20px; padding-bottom: 20px;}
	#store-tab{margin-top: 15px;}
	.social-module i{font-size: 42px;}
	#CTA-mobile{float: none;}
	.sidebar .widget-title{margin: 0 -19px 20px -20px; width: 100%;}
}
